@charset "utf-8";

#sub_main_banner_wrap{width:1070px;height:380px;margin-top:95px;background:url('/sh_img/hd/sub_main_banner/sub_bg.png') no-repeat}

/* 메인 텍스트 */
.sub_main_banner{position:absolute;margin:-185px 0 0 -20px}
.sub_main_banner .txt01{display:none;position:absolute;top:317px;left:50px}
.sub_main_banner .txt02{ position:absolute;top:250px;left:420px}


